| Home · All Classes · All Namespaces · Modules · Functions · Files

Public Member Functions
Tp::PendingSuccess Class Reference
Utililty classes

The PendingSuccess class represents PendingOperation that is always successful. More...

`#include <TelepathyQt/PendingSuccess>`

Inherits Tp::PendingOperation.

List of all members.

## Public Member Functions

- PendingSuccess (const SharedPtr< RefCounted > &object)

## Detailed Description

The PendingSuccess class represents PendingOperation that is always successful.

## Constructor & Destructor Documentation

Tp::PendingSuccess::PendingSuccess | ( | const SharedPtr< RefCounted > & | object | ) | `[inline]`